Bug 974556 - [abrt] gconf-editor-3.0.1-5.fc19: gconf_client_lookup: Process /usr/bin/gconf-editor was killed by signal 6 (SIGABRT)
[abrt] gconf-editor-3.0.1-5.fc19: gconf_client_lookup: Process /usr/bin/gconf...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:04636ed2bf78a7508f85dd6c3d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 08:26 EDT by TKS
Modified: 2015-02-17 10:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:34:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.21 KB, text/plain)
2013-06-14 08:26 EDT, TKS
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: dso_list (8.72 KB, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: environ (1.39 KB, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: gconf_subtree (122 bytes, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: maps (28.09 KB, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: open_fds (575 bytes, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details
File: var_log_messages (939 bytes, text/plain)
2013-06-14 08:27 EDT, TKS
no flags Details

  None (edit)
Description TKS 2013-06-14 08:26:51 EDT
Version-Release number of selected component:
gconf-editor-3.0.1-5.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gconf-editor
core_backtrace: 
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
kernel:         3.9.2-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 gconf_client_lookup at gconf-client.c:2369
 #6 gconf_client_key_is_writable at gconf-client.c:1415
 #7 gconf_editor_window_update_list_selection at gconf-editor-window.c:1131
 #8 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1604
 #13 gtk_tree_view_real_set_cursor at gtktreeview.c:13208
 #14 gtk_tree_view_row_deleted at gtktreeview.c:9115
 #20 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #21 gtk_tree_model_sort_row_deleted at gtktreemodelsort.c:1090

Potential duplicate: bug 855900
Comment 1 TKS 2013-06-14 08:26:57 EDT
Created attachment 761253 [details]
File: backtrace
Comment 2 TKS 2013-06-14 08:27:00 EDT
Created attachment 761254 [details]
File: cgroup
Comment 3 TKS 2013-06-14 08:27:04 EDT
Created attachment 761255 [details]
File: dso_list
Comment 4 TKS 2013-06-14 08:27:08 EDT
Created attachment 761256 [details]
File: environ
Comment 5 TKS 2013-06-14 08:27:13 EDT
Created attachment 761257 [details]
File: gconf_subtree
Comment 6 TKS 2013-06-14 08:27:16 EDT
Created attachment 761258 [details]
File: limits
Comment 7 TKS 2013-06-14 08:27:20 EDT
Created attachment 761259 [details]
File: maps
Comment 8 TKS 2013-06-14 08:27:24 EDT
Created attachment 761260 [details]
File: open_fds
Comment 9 TKS 2013-06-14 08:27:28 EDT
Created attachment 761261 [details]
File: proc_pid_status
Comment 10 TKS 2013-06-14 08:27:32 EDT
Created attachment 761262 [details]
File: var_log_messages
Comment 11 glad08 2014-02-17 04:10:43 EST
Confirming this bug - gconf-editor crashes after changing bool flag.
Comment 12 Mike Parker 2014-03-23 04:46:51 EDT
Another user experienced a similar problem:

Just browsing through gconf-editor tree structure

reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/bin/gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
kernel:         3.13.6-100.fc19.i686
package:        gconf-editor-3.0.1-5.fc19
reason:         gconf-editor killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1002
Comment 13 Fedora End Of Life 2015-01-09 13:25:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:34:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.